# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nginx-mainline
pkgbase = nginx-mainline
xdata = pkgtype=split
pkgver = 1.31.3-1
pkgdesc = Lightweight HTTP server and IMAP/POP3 proxy server, mainline release
url = https://nginx.org
builddate = 1784151642
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1520457
arch = armv7h
license = BSD-2-Clause
conflict = nginx
provides = nginx
backup = etc/nginx/fastcgi.conf
backup = etc/nginx/fastcgi_params
backup = etc/nginx/koi-win
backup = etc/nginx/koi-utf
backup = etc/nginx/nginx.conf
backup = etc/nginx/scgi_params
backup = etc/nginx/uwsgi_params
backup = etc/nginx/win-utf
backup = etc/logrotate.d/nginx
depend = glibc
depend = pcre2
depend = zlib
depend = openssl
depend = mailcap
depend = libxcrypt
optdepend = nginx-mainline-mod-geoip: GeoIP support
optdepend = nginx-mainline-mod-image-filter: transform images
optdepend = nginx-mainline-mod-mail: proxy IMAP, POP and SMTP protocols
optdepend = nginx-mainline-mod-perl: perl variables and location handlers
optdepend = nginx-mainline-mod-stream: proxy TCP/UDP data streams
optdepend = nginx-mainline-mod-xslt: transform XML responses
makedepend = findutils
makedepend = gd
makedepend = geoip
makedepend = git
makedepend = glibc
makedepend = libxcrypt
makedepend = libxml2
makedepend = libxslt
makedepend = mailcap
makedepend = openssl
makedepend = pcre2
makedepend = rsync
makedepend = zlib
checkdepend = coreutils
checkdepend = ffmpeg
checkdepend = memcached
checkdepend = perl
checkdepend = perl-cache-memcached
checkdepend = perl-cryptx
checkdepend = perl-fcgi
checkdepend = perl-gd
checkdepend = perl-io-socket-ssl
